<template>
  <article class="article-loading">Fetch Articles ...</article>
</template>

<script>
export default {
  name: "ArticleLoading"
}
</script>

<style lang="scss">
.article-loading {
  position: relative;
  width: 100%;
  height: 400px;
  @include _display-flex(flex, center, center, row);

  background: color-gray(1);
  border-radius: $grid-gap;

  @include _font-paragraph('light', color-gray(3));
  @include _font-size($font-size-0);
}
</style>
